-- 基础信息
base_info = {
	group_id = 133222254
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 254001, gadget_id = 70210101, pos = { x = -4256.366, y = 210.845, z = -4254.657 }, rot = { x = 0.000, y = 101.204, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 14 },
	{ config_id = 254002, gadget_id = 70210101, pos = { x = -4256.879, y = 212.974, z = -4237.324 }, rot = { x = 0.000, y = 52.272, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 14 },
	{ config_id = 254003, gadget_id = 70210101, pos = { x = -4259.288, y = 212.963, z = -4236.610 }, rot = { x = 0.000, y = 311.652, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 14 },
	{ config_id = 254004, gadget_id = 70210101, pos = { x = -4233.909, y = 210.798, z = -4246.064 }, rot = { x = 0.000, y = 359.835, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 254001, 254002, 254003, 254004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
